#uniquely identifies the product to the operating system 
#set this value once (for the fist version of your product) and keep the same value for the subsequent releases, 
#so the installer recognizes the old versions
productUniqueIdentifier=ibmpegasussvc
#uniquely identifies the WAS Service to the operating system 
#set this value once and keep the same value for the next releases
wasServiceSuffixName=SVC
#license file path placed on the CD/W2K directory, to be displayed by the License Agreement panel
licenseFileNameLA=license/LA
licenseFileNameLI=license/LI
#default install location
installLocation=IBM/SVCconsole
